.one_half,.one_third,.two_thirds,.three_quarters,.one_quarter {
	float:left;padding:5px 5px
}

.clear {
	height:0;clear:both
}

.one_half {
	width:50%;
	padding: 0 30px;
}

.one_third {
	width:33.3333%
}

.two_thirds {
	width:66.6666%
}

.three_quarters {
	width:75%
}

.one_quarter {
	width:25%
}

@media only screen and (max-width: 699px) {
	.one_half,.one_third,.two_thirds,.three_quarters,.one_quarter {
		width:100%;
		padding: 0 10px;
	}
}

